PROBE::SUNRPC.CLNT(3stap)

NAME
probe::sunrpc.clnt.call_async - Make an asynchronous RPC call

SYNOPSIS

sunrpc.clnt.call_async

VALUES

procname
    the procedure name in this RPC call

port
    the port number

flags
    flags

vers
    the RPC program version number

prot
    the IP protocol number

progname
    the RPC program name

servername
    the server machine name

proc
    the procedure number in this RPC call

xid
    current transmission id

prog
    the RPC program number

dead
    whether this client is abandoned

SEE ALSO
tapset::rpc(3stap)